 .line {
 color:#ccc; 
 background-color:#ccc; 
 height: 1px; 
 border-width:0px;}


.active ul li a:link
{
color: red;
}

a:link {
color:#953f4e;

}

a:visited,a {
color:#953f4e;
}

a:hover {
color: #880d21;
text-decoration: none;
}

.main_border {
}

.gainlayout {
zoom:1;
}

p {
font-family:Verdana;
font-size:12px;
color: #464646;
margin:15px;

}

.right {
background-color:#f6f6f6;

border-left:1px solid #ccc;
}

body {
background-color:#e0e0e0;
background-image: url(../img/fon/back.jpg); /*подключаем градиент*/
background-repeat: repeat-x; /*градиент повторяться по оси x*/
/*background:url(../img/fon/leto/7.jpg);
background-color:#e4e4e4;
background-color:#606b79;
/*background-repeat: repeat-x;*/
font-family:Arial, Tahoma, sans-serif;

}

p.title {
/*background-color:#2369a3; */
/*background-color:#870d21;
background-color:#831e2f;*/
background-color: #7e3541;

color:#fff;
font-weight:bold;
width:215px;
margin:5px;
padding:5px;
}

* html p.title {

width:215px;
margin-right:0;
padding-right:0;
}

* html #coolmenu a {
width:170px;
}

#coolmenu a {
font:bold 13px Verdana;
display:block;
width:100%;
color:#000;
text-decoration:none;
/*border-bottom:1px solid gray;*/
padding:2px 2px 2px 4px;
}

html>body #coolmenu a {
width:auto;
}

#coolmenu a:hover {
background-color:#ccc;
color:#000;
}

.view_title {
text-shadow: black 0px 0px 1px;
font-size:16px;
font-weight:bold;
color:#c00;
text-align:center;
}

.view_date {
font-size:11px;
color:#424242;
margin-top:7px;
margin-bottom:7px;
font-weight:bold;
}

.pstrnav {
color:#424242;
padding:0 10px 20px 15px;
}

.pstrnav a {
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
color:#245E93;
text-decoration:underline;
}

a:hover.menu2 {
color:#ffffff;
font-color: #ffffff;
text-decoration:underline;
}

menu2 a
{
color: #ffffff;
}

.search_t {
font-size:11px;
}

.search_b {
border:1px solid #ccc;
background-color:#f6f6f6;
margin-top:12px;
}

a.rollover {
display:inline-block;
width:30px;
height:25px;
background:url(../img/ssylki.jpg);
}

a.rollover:hover {
background:url(../img/ssylki2.jpg);
}

* html #coolmenu2 img {
border:0;
}

#contact-wrapper {
width:430px;
border:1px solid #e2e2e2;
background:#f1f1f1;
padding:20px;
}

#contact-wrapper div {
clear:both;
margin:1em 0;
}

#contact-wrapper label {
display:block;
float:none;
font-size:16px;
width:auto;
}

form#contactform input {
font-size:16px;
color:#333;
border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
border-style:solid;
border-width:1px;
padding:5px;
}

form#contactform textarea {
font-family:Arial, Tahoma, Helvetica, sans-serif;
font-size:100%;
border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
border-style:solid;
border-width:1px;
padding:.6em .5em .7em;
}

#container {
position:relative;
width:150px;
margin:2em auto;
}

* html #container {
margin-left:20%;
position:relative;
width:150px;
margin-bottom:2em;
margin-top:2em;
}

#slider ul,#slider li {
list-style:none;
position:relative;
margin:0;
padding:0;
}

#slider li {
width:150px;
overflow:hidden;
display:block;
}

* html #slider li {
width:150px;
overflow:hidden;
display:block;
}

#slider {
width:150px;
}

.graphic,.prevBtn,.nextBtn {
display:block;
overflow:hidden;
text-indent:-8000px;
margin:0;
padding:0;
}

.prevBtn,.nextBtn {
display:block;
width:30px;
height:77px;
position:absolute;
left:-30px;
top:71px;
z-index:1000;
background:url(../img/slajder/btn_prev_new.gif) no-repeat 0 0;
cursor:pointer;
}

.nextBtn {
left:150px;
background:url(../img/slajder/btn_next_new.gif) no-repeat 0 0;
}

* html .nextBtn {
left:148px;
}


#coolmenu,#coolmenu2 {
border:1px solid #ccc;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-bottom-width:1px;
width:215px;
background-color:#f6f6f6;
margin:8px;
}

* html #coolmenu,* html #coolmenu2 {
width:210px;
margin:8px;
}

* html .news{border-collapse:collapse;}

.news {
border:1px solid #ccc;
width:95%;
border-top:2px dotted #ccc; 
border-bottom:0;
border-right:0;
border-left:0;'
}

.news_title {
background-color:#f6f6f6;

}

.news_name {
font-weight:bold;
margin-top:7px;
margin-bottom:7px;

}

.news_adds {
font-size:11px;
margin-top:7px;
margin-bottom:7px;
color:#424242;
}

a.menu2,a.visited.menu2 {
color:#000;
text-decoration:none;
}

.rounded {
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
-khtml-border-radius: 15px;
}

.rol {
border-left: #d4d4d4 2px solid;
border-top: #d0d0d0 0 solid; 
border-bottom: #aaaaaa 2px solid;
border-right: #d4d4d4 2px solid;
}

.rol:hover {
border-left: #d6d6d6 3px solid;
border-top: #d0d0d0 0 solid; 
border-bottom: #aaaaaa 4px solid;
border-right: #d6d6d6 3px solid;
}

/*Элементы меню с подсветкой, в зависимости от того, в каком разделе сайта сейчас находимся*/
.shadow {text-shadow: #ffffff 0px 0px 20px;
}


.shadowed{
box-shadow: 0px 0px 25px 3px #888;
-moz-box-shadow: 0 0 25px 3px #888; /* Для Firefox */
-webkit-box-shadow: 0 0 25px 3px #888; /* Для Safari и Chrome */
}

* html .shadowed{
}

.sub {
background:#f1f1f1;
}

.sub:hover {
background:#cccccc;
}

online. {
font-family:Verdana;
font-size:12px;
color: #464646;

}


/* НАЧАЛО КОДА rss */
#status{
width:50%;
padding:10px;
outline:none;
height:36px;
}
.focusField{
border:solid 1px #feb23a;
background:#EFF5FF;
color:#000;
}
.idleField{
background:white;
color: #6F6F6F;
border: solid 1px #73A6FF;
}
/* КОНЕЦ КОДА rss */



/* НАЧАЛО КОДА КНОПКИ НАВЕРХ СПРАВА */
/* .scroll-to-top-button{
    border: solid 1px #9c9c9c;
	background: #e5e5e5 url(../img/Upload-icon.png) 0 0 no-repeat;
    width: 61px;
    height: 10px;
    color: #fff;
    font-family: verdana;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    cursor: pointer;
    padding: 5px;
    margin: 20px;
}
:hover.scroll-to-top-button{
border: solid 1px #b8b6b6;
background: #ebebeb url(../img/Upload-icon.png) 0 0 no-repeat;
}*/
/* КОНЕЦ КОДА КНОПКИ НАВЕРХ СПРАВА */




/* НАЧАЛО КОДА КНОПКИ НАВЕРХ СЛЕВА */
/* описание контейнера */
.leftbar-wrap {
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
}
 
/* описание кнопки «Вверх» */
.left-controlbar {
  height: 100%;
  display: block;
  text-decoration: none;
}
 
/* описание кнопки «Вернуться» */
#scroll-back {
  display: block;
  height: 100%;
  top: 0;
  display: none;
  text-align: center;
}
 
/* описание столбца фонового цвета для обеих кнопок */
.active-area {
  width: 100px;
  height: 100%;
  display: block;
  text-align: center;
}
 
/* задаем прозрачность фонового цвета при наведении на активную область страницы */
.leftbar-wrap:hover .active-area {
 background: rgba(192, 192, 192, 0.2);

}
 
/* делаем подсветку немного ярче при наведении на надпись */
.leftbar-wrap .active-area:hover {
  background: rgba(192, 192, 192, 0.3);
}
 
/* центрируем надпись у кнопок */
.bar-desc {
  top: 15px;
  position: relative;
  display: inline-block;
  font-size:12px;
    color: #8a8a8a;
    font-family: Verdana;
font-weight:bold;
}
/* КОНЕЦ КОДА КНОПКИ НАВЕРХ СЛЕВА */